.submenuhead {text-align: left !important; color: #fff !important; background: #147de7 !important; padding-left: 30px !important;}
.submenuhead:hover {text-align: left !important; color: #fff !important; background: #147de7 !important; padding-left: 30px !important;}

.custom-row .column-wrapper > * {margin: 0  !important;}

.video-lazy-load-thumbnail {
    background-position: center;
}

@media (max-width: 1024px) {
.open-menu i {
    color: inherit;
    font-size: 36px;
  padding: 10px;
}
  
.mmenu .open-menu i:after {content: "Меню";
    position: absolute;
    width: 60px;
    right: ;
    top: 28px;
    z-index: 1;
    font-size: 14px;
    line-height: 1px;
    font-family: 'Roboto',sans-serif !important;
  color: #fff;
  text-transform: none !important;
  letter-spacing: 2px !important;
     }
}

@media (max-width: 1024px) {
    .ba-hamburger-menu.ba-collapse-submenu li.deeper > span i:not(.ba-menu-item-icon),
    .ba-hamburger-menu.ba-collapse-submenu li.deeper > a i:not(.ba-menu-item-icon) {
        left: 0;
        justify-content: flex-end;
        background: transparent;
    }
}


@media screen and (min-width: 1025px) {
.uk-heading-line:after {
    content: "";
    position: absolute;
    top: calc(50% - 0.5px);
    width: 80px;
    border-bottom: 1px solid #ffffff;
}
  
  .mmenu i {display: none;}

.uk-heading-line:after {margin-left: 20px;}
 }

.ba-feature-box:nth-child(n) {margin-top: 15px !important;}

/* button */
.custom-button .ba-btn-transition {
    position: fixed;
    bottom: 16px;
    right: 6px;
    opacity: 1;
  z-index: 9999 !important;
  animation: shadow-pulse-ed5df7b1 1s infinite;
}

@keyframes shadow-pulse-ed5df7b1 {
    0% {
        box-shadow: 0 0 #147de766;
    }

    to {
        box-shadow: 0 0 0 16px #147de700;
    }
}

.custom-button .ba-btn-transition::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #3fab3c;
    display: block;
    position: absolute;
    z-index: 1;
    right: 3px;
    top: 2px;
    border-radius: 50%;
  z-index: 9999 !important;
}
/* button */

.close-overlay-section {right: 0 !important;}
.close-overlay-section i {background: #147de7; margin: 0 !important; color: #fff; padding: 10px 17px; font-size: 35px;}